<nz-card [formGroup]="interviewForm">
  <h3>{{ 'development.salaryInterview.interview' | translate }}</h3>
  <div nz-row [nzGutter]="[24, 16]">
    <div nz-col class="gutter-row" nzLg="8">
      <mb-select
        mbKeyLabel=""
        mbLabelText="{{ 'development.salaryInterview.interviewStatus' | translate }}"
        mbKeyValue=""
        mbPlaceholder="{{ 'development.salaryInterview.interviewStatus' | translate }}"
        formControlName="interviewStt"
      ></mb-select>
    </div>
    <div nz-col class="gutter-row" nzLg="8">
      <mb-select
        [mbDataSelects]="interviewResults"
        mbKeyLabel="label"
        mbLabelText="{{ 'development.salaryInterview.interviewResult' | translate }}"
        mbKeyValue="value"
        mbPlaceholder="{{ 'development.salaryInterview.interviewResult' | translate }}"
        formControlName="interviewResult"
      ></mb-select>
    </div>
    <div nz-col class="gutter-row" nzLg="8">
      <mb-date-picker
        mbFormat="dd/MM/yyyy"
        mbPlaceholderText="dd/mm/yyyy"
        mbLabelText="{{ 'development.salaryInterview.interviewSendDate' | translate }}"
        formControlName="interviewDate"
      >
      </mb-date-picker>
    </div>
    <div nz-col class="gutter-row" nzLg="8">
      <mb-date-picker
        mbFormat="dd/MM/yyyy"
        mbPlaceholderText="dd/mm/yyyy"
        mbLabelText="{{ 'development.salaryInterview.interviewReceiveDate' | translate }}"
        formControlName="interviewSentResultDate"
      >
      </mb-date-picker>
    </div>
    <div nz-col class="gutter-row" nzLg="16">
      <mb-input-text
        mbLabelText="{{ 'development.salaryInterview.noteInterview' | translate }}"
        mbPlaceholderText="{{ 'development.salaryInterview.noteInterview' | translate }}"
        formControlName="note"
      >
      </mb-input-text>
    </div>
  </div>
</nz-card>

<nz-card>
  <h3>{{ 'development.salaryInterview.salaryInfo' | translate }}</h3>
  <nz-table class="salaryInfo" #salary [nzData]="" [nzShowPagination]="false">
    <thead>
      <tr>
        <th scope="col" rowSpan="3">
          {{ 'development.salaryInterview.receiveSalaryDate' | translate }}
        </th>
        <th scope="col" colSpan="7">
          {{ 'development.salaryInterview.proposeSalaryInfo' | translate }}
        </th>
      </tr>
      <tr>
        <th scope="col" colSpan="4">
          {{ 'development.salaryInterview.basicSalary' | translate }}
        </th>
        <th scope="col" colSpan="3">
          {{ 'development.salaryInterview.performanceBonus' | translate }}
        </th>
      </tr>
      <tr>
        <th scope="col">
          {{ 'development.salaryInterview.range' | translate }}
        </th>
        <th scope="col">{{ 'development.salaryInterview.step' | translate }}</th>
        <th scope="col">{{ 'development.salaryInterview.level' | translate }}</th>
        <th scope="col">{{ 'development.salaryInterview.givePercent' | translate }}</th>
        <th scope="col">{{ 'development.salaryInterview.LCB' | translate }}</th>
        <th scope="col">{{ 'development.salaryInterview.level' | translate }}</th>
        <th scope="col">{{ 'development.salaryInterview.givePercent' | translate }}</th>
      </tr>
    </thead>
    <tbody>
      <tr>
        <td>
          <em nz-icon nzType="calendar" nzTheme="outline" class="salaryInfo__dateIcon"></em>
          <span class="salaryInfo__dateReceiveResult"></span>
        </td>
        <td></td>
        <td></td>
        <td></td>
        <td>---</td>
        <td>---</td>
        <td>---</td>
        <td>---</td>
      </tr>
    </tbody>
  </nz-table>
</nz-card>
